version: "2.1"
services:
  syncthing:
    image: ghcr.io/linuxserver/syncthing
    container_name: ${CONTAINER_NAME}
    hostname: ${HOSTNAME} 
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Asia/Hong Kong
    volumes:
      - ${CONTAINER_ROOT}/config:/config
      - ${CONTAINER_ROOT}/data1:/data1
      - ${CONTAINER_ROOT}/data2:/data2
    ports:
      - 8384:8384
      - 22000:22000
      - 21027:21027/udp
    restart: "no"